b_1 = 108.7374695
mu_c = 0.591667370405
A = 16.338097965
shape = 4.00067537044
tau = 83.8218567031
Ter = 271.533901466
s_r = 92.6625475691
Gsquare = 2.73841719232
ID = "Tarana_propersims_38"
best_statisic = 2.73841719232